COMMIT;
SET TRANSACTION READ WRITE NAME 'Insert planes';
INSERT INTO Plane VALUES ('III', 'ANEC', '110', DATE '2042-01-01', '2027', '014');
INSERT INTO Plane VALUES ('DH.1', 'Airco', '60', DATE '2000-04-16', '1995', '005');
INSERT INTO Plane VALUES ('DH.4', 'Airco', '210', DATE '2011-04-06', '1998', '004');
INSERT INTO Plane VALUES ('DH.9', 'Airco', '210', DATE '2000-05-06', '2000', '005');
INSERT INTO Plane VALUES ('Amba', 'Airspeed', '270', DATE '2020-12-21', '2001', '011');
INSERT INTO Plane VALUES ('Envo', 'Airspeed', '220', DATE '2005-06-19', '1990', '001');
INSERT INTO Plane VALUES ('L 73', 'Albatros', '10', DATE '2018-07-27', '2018', '006');
INSERT INTO Plane VALUES ('An-1', 'Antonov', '50', DATE '2024-08-11', '2009', '007');
INSERT INTO Plane VALUES ('An-2', 'Antonov', '290', DATE '2042-01-20', '2028', '006');
INSERT INTO Plane VALUES ('Argo', 'Armstrong ', '120', DATE '1997-09-01', '1995', '003');
INSERT INTO Plane VALUES ('Atal', 'Armstrong ', '150', DATE '2013-08-23', '1994', '007');
INSERT INTO Plane VALUES ('Ensi', 'Armstrong ', '290', DATE '2012-01-25', '1997', '007');
INSERT INTO Plane VALUES ('Acco', 'Aviation T', '90', DATE '2007-01-28', '2000', '012');
INSERT INTO Plane VALUES ('Carv', 'Aviation T', '160', DATE '2009-05-16', '2008', '002');
INSERT INTO Plane VALUES ('618 ', 'Avro', '190', DATE '2023-01-09', '2004', '014');
INSERT INTO Plane VALUES ('642 ', 'Avro', '140', DATE '2017-04-18', '2003', '009');
INSERT INTO Plane VALUES ('Cana', 'Avro', '250', DATE '2029-07-24', '2015', '004');
INSERT INTO Plane VALUES ('Lanc', 'Avro', '210', DATE '2007-07-25', '2004', '006');
INSERT INTO Plane VALUES ('Tudo', 'Avro', '280', DATE '2013-10-14', '2007', '001');
INSERT INTO Plane VALUES ('York', 'Avro', '200', DATE '2039-11-17', '2029', '005');
INSERT INTO Plane VALUES ('Corv', 'Aerospatia', '100', DATE '2008-10-22', '1992', '002');
INSERT INTO Plane VALUES ('1-11', 'BAC', '20', DATE '2037-10-20', '2019', '014');
INSERT INTO Plane VALUES ('F.K.', 'BAT', '170', DATE '2014-05-18', '2009', '012');
INSERT INTO Plane VALUES ('M.20', 'BFW', '30', DATE '2007-02-05', '1990', '003');
INSERT INTO Plane VALUES ('90 K', 'Beechcraft', '220', DATE '2018-09-12', '2001', '004');
INSERT INTO Plane VALUES ('A100', 'Beechcraft', '300', DATE '2009-08-17', '1990', '003');
INSERT INTO Plane VALUES ('B100', 'Beechcraft', '190', DATE '2005-10-13', '1999', '014');
INSERT INTO Plane VALUES ('S.27', 'Bleriot-SP', '170', DATE '2030-03-11', '2025', '008');
INSERT INTO Plane VALUES ('S.33', 'Bleriot-SP', '100', DATE '2011-02-25', '2002', '006');
INSERT INTO Plane VALUES ('S.46', 'Bleriot-SP', '300', DATE '1998-03-19', '1996', '003');
INSERT INTO Plane VALUES ('S.56', 'Bleriot-SP', '80', DATE '2011-05-02', '1995', '006');
INSERT INTO Plane VALUES ('247', 'Boeing', '290', DATE '2014-05-10', '1998', '011');
INSERT INTO Plane VALUES ('2707', 'Boeing', '210', DATE '2028-09-03', '2010', '013');
INSERT INTO Plane VALUES ('307', 'Boeing', '290', DATE '2006-12-13', '2000', '004');
INSERT INTO Plane VALUES ('314', 'Boeing', '180', DATE '2010-01-20', '2000', '013');
INSERT INTO Plane VALUES ('377', 'Boeing', '10', DATE '2030-03-21', '2021', '013');
INSERT INTO Plane VALUES ('40', 'Boeing', '90', DATE '2008-08-22', '1999', '013');
INSERT INTO Plane VALUES ('707', 'Boeing', '270', DATE '2033-07-01', '2030', '007');
INSERT INTO Plane VALUES ('727', 'Boeing', '150', DATE '2040-12-08', '2024', '001');
INSERT INTO Plane VALUES ('737', 'Boeing', '20', DATE '2046-04-22', '2029', '005');
INSERT INTO Plane VALUES ('747', 'Boeing', '220', DATE '1993-05-12', '1991', '009');
INSERT INTO Plane VALUES ('80', 'Boeing', '150', DATE '2004-09-23', '2003', '009');
INSERT INTO Plane VALUES ('B-17', 'Boeing', '60', DATE '2042-05-28', '2024', '005');
INSERT INTO Plane VALUES ('BZ.3', 'Breda-Zapp', '250', DATE '2011-10-06', '2006', '007');
INSERT INTO Plane VALUES ('26T', 'Breguet', '240', DATE '2000-05-25', '1994', '004');
INSERT INTO Plane VALUES ('280T', 'Breguet', '130', DATE '2006-03-09', '2002', '001');
INSERT INTO Plane VALUES ('393T', 'Breguet', '280', DATE '2037-01-28', '2027', '010');
INSERT INTO Plane VALUES ('941', 'Breguet', '90', DATE '2022-02-26', '2006', '006');
INSERT INTO Plane VALUES ('Deux', 'Breguet', '250', DATE '2018-06-15', '2018', '005');
INSERT INTO Plane VALUES ('Brit', 'Bristol', '220', DATE '2017-09-26', '2007', '002');
INSERT INTO Plane VALUES ('Ten-', 'Bristol', '50', DATE '2028-08-05', '2009', '014');
INSERT INTO Plane VALUES ('Type', 'Bristol', '220', DATE '2017-03-23', '2005', '010');
INSERT INTO Plane VALUES ('Nort', 'Canadair', '60', DATE '2040-07-24', '2027', '006');
INSERT INTO Plane VALUES ('402', 'Cessna', '230', DATE '2029-06-10', '2021', '010');
INSERT INTO Plane VALUES ('Comm', 'Consolidat', '220', DATE '2018-11-10', '2010', '015');
INSERT INTO Plane VALUES ('Flee', 'Consolidat', '50', DATE '2015-06-20', '2014', '009');
INSERT INTO Plane VALUES ('240', 'Convair', '10', DATE '2003-09-23', '2002', '013');
INSERT INTO Plane VALUES ('340', 'Convair', '40', DATE '2030-10-12', '2026', '008');
INSERT INTO Plane VALUES ('440', 'Convair', '180', DATE '2007-03-15', '2001', '004');
INSERT INTO Plane VALUES ('540', 'Convair', '180', DATE '2028-12-16', '2027', '014');
INSERT INTO Plane VALUES ('580', 'Convair', '250', DATE '2024-08-26', '2022', '011');
INSERT INTO Plane VALUES ('600', 'Convair', '110', DATE '2031-10-28', '2023', '012');
INSERT INTO Plane VALUES ('640', 'Convair', '160', DATE '2019-05-07', '2000', '006');
INSERT INTO Plane VALUES ('880', 'Convair', '220', DATE '2038-05-22', '2027', '014');
INSERT INTO Plane VALUES ('990', 'Convair', '90', DATE '2007-01-09', '2001', '015');
INSERT INTO Plane VALUES ('Cond', 'Curtiss', '20', DATE '2033-06-28', '2024', '002');
INSERT INTO Plane VALUES ('Eagl', 'Curtiss', '230', DATE '2011-03-05', '1997', '012');
INSERT INTO Plane VALUES ('King', 'Curtiss', '120', DATE '2006-07-24', '1998', '014');
INSERT INTO Plane VALUES ('Robi', 'Curtiss', '270', DATE '2041-02-11', '2022', '001');
INSERT INTO Plane VALUES ('Merc', 'Dassault', '100', DATE '2007-03-03', '2002', '010');
INSERT INTO Plane VALUES ('D.33', 'Dewoitine', '70', DATE '2044-04-24', '2030', '004');
INSERT INTO Plane VALUES ('Do X', 'Dornier', '30', DATE '2039-09-08', '2027', '010');
INSERT INTO Plane VALUES ('DC-1', 'Douglas', '60', DATE '2010-02-11', '2002', '004');
INSERT INTO Plane VALUES ('DC-2', 'Douglas', '50', DATE '2020-05-01', '2007', '013');
INSERT INTO Plane VALUES ('DC-3', 'Douglas', '200', DATE '2042-02-02', '2027', '005');
INSERT INTO Plane VALUES ('DC-4', 'Douglas', '110', DATE '2021-09-21', '2005', '010');
INSERT INTO Plane VALUES ('DC-5', 'Douglas', '300', DATE '2009-06-12', '2006', '001');
INSERT INTO Plane VALUES ('DC-6', 'Douglas', '230', DATE '2019-10-28', '2004', '014');
INSERT INTO Plane VALUES ('DC-7', 'Douglas', '40', DATE '2013-04-02', '1997', '008');
INSERT INTO Plane VALUES ('DC-8', 'Douglas', '250', DATE '2032-05-25', '2021', '012');
INSERT INTO Plane VALUES ('XCG-', 'Douglas', '200', DATE '2003-11-18', '1999', '005');
INSERT INTO Plane VALUES ('Band', 'Embraer', '60', DATE '2004-07-17', '1991', '007');
INSERT INTO Plane VALUES ('F.12', 'Farman', '280', DATE '2024-10-17', '2020', '014');
INSERT INTO Plane VALUES ('F.19', 'Farman', '90', DATE '2015-08-08', '2014', '003');
INSERT INTO Plane VALUES ('F.30', 'Farman', '180', DATE '2011-11-16', '2006', '002');
INSERT INTO Plane VALUES ('F.50', 'Farman', '80', DATE '2013-09-10', '2003', '005');
INSERT INTO Plane VALUES ('F.60', 'Farman', '180', DATE '2043-06-12', '2024', '012');
INSERT INTO Plane VALUES ('G.12', 'Fiat', '180', DATE '2042-01-04', '2028', '015');
INSERT INTO Plane VALUES ('G.21', 'Fiat', '50', DATE '2002-08-23', '2002', '009');
INSERT INTO Plane VALUES ('A 17', 'Focke-Wulf', '110', DATE '2008-01-15', '2007', '010');
INSERT INTO Plane VALUES ('Fw 2', 'Focke-Wulf', '50', DATE '2035-11-24', '2027', '015');
INSERT INTO Plane VALUES ('F.II', 'Fokker', '190', DATE '2013-09-03', '1998', '005');
INSERT INTO Plane VALUES ('F.VI', 'Fokker', '150', DATE '1999-08-19', '1990', '011');
INSERT INTO Plane VALUES ('F.XI', 'Fokker', '80', DATE '2025-05-14', '2014', '002');
INSERT INTO Plane VALUES ('F.XV', 'Fokker', '60', DATE '2006-05-22', '1997', '010');
INSERT INTO Plane VALUES ('F.XX', 'Fokker', '230', DATE '2017-05-22', '2001', '012');
INSERT INTO Plane VALUES ('F27 ', 'Fokker', '100', DATE '2002-05-17', '1996', '002');
INSERT INTO Plane VALUES ('F28 ', 'Fokker', '30', DATE '2010-11-19', '2009', '012');
INSERT INTO Plane VALUES ('Trim', 'Ford', '40', DATE '2012-11-27', '1993', '012');
INSERT INTO Plane VALUES ('Char', 'Grahame-Wh', '30', DATE '2033-06-22', '2022', '003');
INSERT INTO Plane VALUES ('Gulf', 'Grumman', '290', DATE '2040-07-20', '2030', '008');
INSERT INTO Plane VALUES ('Dart', 'Handley Pa', '190', DATE '2017-03-06', '2000', '004');
INSERT INTO Plane VALUES ('H.P.', 'Handley Pa', '30', DATE '2013-04-25', '2000', '007');
INSERT INTO Plane VALUES ('Hali', 'Handley Pa', '120', DATE '2045-03-21', '2029', '008');
INSERT INTO Plane VALUES ('Halt', 'Handley Pa', '290', DATE '2005-12-14', '1999', '011');
INSERT INTO Plane VALUES ('Hast', 'Handley Pa', '20', DATE '2032-07-02', '2026', '015');
INSERT INTO Plane VALUES ('Hera', 'Handley Pa', '130', DATE '1997-04-18', '1991', '008');
INSERT INTO Plane VALUES ('Herm', 'Handley Pa', '200', DATE '2020-02-21', '2016', '013');
INSERT INTO Plane VALUES ('Sidd', 'Hawker', '70', DATE '2012-02-27', '2012', '005');
INSERT INTO Plane VALUES ('H-4 ', 'Hughes', '290', DATE '2007-09-01', '1994', '004');
INSERT INTO Plane VALUES ('Il-6', 'Ilyushin', '40', DATE '2015-08-17', '1999', '005');
INSERT INTO Plane VALUES ('F.13', 'Junkers', '100', DATE '2029-11-13', '2029', '007');
INSERT INTO Plane VALUES ('G 24', 'Junkers', '160', DATE '2018-07-27', '2016', '015');
INSERT INTO Plane VALUES ('G 31', 'Junkers', '160', DATE '2020-09-21', '2009', '015');
INSERT INTO Plane VALUES ('Ju 1', 'Junkers', '300', DATE '2028-03-25', '2024', '010');
INSERT INTO Plane VALUES ('Ju 5', 'Junkers', '100', DATE '2033-02-05', '2018', '014');
INSERT INTO Plane VALUES ('Ju 6', 'Junkers', '200', DATE '2030-10-20', '2030', '015');
INSERT INTO Plane VALUES ('Ju 8', 'Junkers', '240', DATE '2033-04-26', '2019', '004');
INSERT INTO Plane VALUES ('Ju 9', 'Junkers', '120', DATE '2019-11-06', '2005', '008');
INSERT INTO Plane VALUES ('W 34', 'Junkers', '50', DATE '2046-03-18', '2027', '006');
INSERT INTO Plane VALUES ('K-4', 'Kalinin', '270', DATE '2026-10-15', '2012', '012');
INSERT INTO Plane VALUES ('K-5', 'Kalinin', '210', DATE '2002-04-26', '2001', '014');
INSERT INTO Plane VALUES ('Ki-5', 'Kawasaki', '180', DATE '2009-01-15', '1990', '013');
INSERT INTO Plane VALUES ('Air ', 'Lockheed', '280', DATE '2031-06-05', '2012', '013');
INSERT INTO Plane VALUES ('Cons', 'Lockheed', '170', DATE '2026-12-28', '2015', '012');
INSERT INTO Plane VALUES ('Elec', 'Lockheed', '30', DATE '2033-07-02', '2016', '011');
INSERT INTO Plane VALUES ('Huds', 'Lockheed', '30', DATE '2006-03-17', '2005', '015');
INSERT INTO Plane VALUES ('L-10', 'Lockheed', '100', DATE '2019-05-24', '2012', '003');
INSERT INTO Plane VALUES ('L-18', 'Lockheed', '220', DATE '2017-09-28', '2013', '009');
INSERT INTO Plane VALUES ('Lode', 'Lockheed', '80', DATE '2003-08-24', '1997', '002');
INSERT INTO Plane VALUES ('Orio', 'Lockheed', '290', DATE '2009-11-02', '1995', '015');
INSERT INTO Plane VALUES ('Supe', 'Lockheed', '10', DATE '2017-03-10', '2005', '009');
INSERT INTO Plane VALUES ('Vega', 'Lockheed', '50', DATE '2002-09-03', '1999', '003');
INSERT INTO Plane VALUES ('4-0-', 'Martin', '280', DATE '2011-09-08', '1999', '007');
INSERT INTO Plane VALUES ('M-13', 'Martin', '170', DATE '2003-07-15', '1993', '011');
INSERT INTO Plane VALUES ('DC-9', 'McDonnell ', '50', DATE '2039-11-24', '2028', '004');
INSERT INTO Plane VALUES ('M 18', 'Messerschm', '10', DATE '2039-11-04', '2026', '009');
INSERT INTO Plane VALUES ('M 24', 'Messerschm', '240', DATE '2014-05-15', '2006', '007');
INSERT INTO Plane VALUES ('NiD ', 'Nieuport-D', '50', DATE '2023-02-24', '2007', '004');
INSERT INTO Plane VALUES ('Alph', 'Northrop', '110', DATE '2025-08-24', '2019', '001');
INSERT INTO Plane VALUES ('Delt', 'Northrop', '100', DATE '1995-09-20', '1991', '008');
INSERT INTO Plane VALUES ('Pemb', 'Percival', '120', DATE '2040-04-04', '2022', '008');
INSERT INTO Plane VALUES ('Petr', 'Percival', '70', DATE '2008-12-21', '2008', '008');
INSERT INTO Plane VALUES ('PA-3', 'Piper', '140', DATE '2026-05-09', '2018', '005');
INSERT INTO Plane VALUES ('SEA ', 'Potez', '190', DATE '2044-05-12', '2028', '003');
INSERT INTO Plane VALUES ('Turb', 'Riley', '110', DATE '1998-02-12', '1998', '010');
INSERT INTO Plane VALUES ('Rola', 'Rohrbach', '290', DATE '1999-07-24', '1991', '014');
INSERT INTO Plane VALUES ('Arma', 'SNCASE', '270', DATE '2004-08-10', '2002', '003');
INSERT INTO Plane VALUES ('Lang', 'SNCASE', '280', DATE '2013-06-11', '2008', '015');
INSERT INTO Plane VALUES ('ST-2', 'Saunders', '40', DATE '2005-10-18', '1996', '010');
INSERT INTO Plane VALUES ('Prin', 'Saunders-R', '260', DATE '2010-10-24', '2006', '014');
INSERT INTO Plane VALUES ('SM.9', 'Savoia-Mar', '150', DATE '2014-11-06', '1997', '006');
INSERT INTO Plane VALUES ('Tawr', 'Shin Meiwa', '160', DATE '2037-05-04', '2027', '015');
INSERT INTO Plane VALUES ('Empi', 'Short', '90', DATE '2032-03-03', '2017', '014');
INSERT INTO Plane VALUES ('S.26', 'Short', '20', DATE '2031-05-10', '2027', '007');
INSERT INTO Plane VALUES ('Sand', 'Short', '280', DATE '2031-12-06', '2021', '008');
INSERT INTO Plane VALUES ('S-40', 'Sikorsky', '220', DATE '2016-09-26', '2002', '006');
INSERT INTO Plane VALUES ('S-42', 'Sikorsky', '200', DATE '2016-12-23', '1999', '002');
INSERT INTO Plane VALUES ('Wall', 'Sopwith', '250', DATE '2011-05-09', '1994', '006');
INSERT INTO Plane VALUES ('Crui', 'Spartan', '290', DATE '2028-09-07', '2026', '012');
INSERT INTO Plane VALUES ('Detr', 'Stinson', '120', DATE '2015-04-14', '2014', '015');
INSERT INTO Plane VALUES ('Mode', 'Stinson', '210', DATE '2019-05-16', '2002', '011');
INSERT INTO Plane VALUES ('Reli', 'Stinson', '90', DATE '2032-02-04', '2017', '001');
INSERT INTO Plane VALUES ('Cara', 'Sud Aviati', '250', DATE '2013-02-14', '2011', '006');
INSERT INTO Plane VALUES ('Swan', 'Supermarin', '280', DATE '2031-03-28', '2025', '007');
INSERT INTO Plane VALUES ('6000', 'Travel Air', '290', DATE '2025-11-12', '2019', '004');
INSERT INTO Plane VALUES ('Tu-1', 'Tupolev', '300', DATE '2006-08-02', '2002', '014');
INSERT INTO Plane VALUES ('U 11', 'Udet', '110', DATE '2013-05-13', '2010', '010');
INSERT INTO Plane VALUES ('614', 'VFW-Fokker', '220', DATE '2034-12-01', '2028', '003');
INSERT INTO Plane VALUES ('VC-1', 'Vickers', '110', DATE '2007-09-10', '1990', '007');
INSERT INTO Plane VALUES ('VC.1', 'Vickers', '280', DATE '2022-09-14', '2020', '001');
INSERT INTO Plane VALUES ('Vang', 'Vickers', '20', DATE '2029-10-28', '2011', '003');
INSERT INTO Plane VALUES ('Vimy', 'Vickers', '250', DATE '2026-02-15', '2026', '010');
INSERT INTO Plane VALUES ('Visc', 'Vickers', '140', DATE '2014-11-09', '2008', '006');
INSERT INTO Plane VALUES ('Vulc', 'Vickers', '60', DATE '2012-07-27', '2001', '015');
INSERT INTO Plane VALUES ('V-1', 'Vultee', '80', DATE '2026-10-27', '2026', '009');
INSERT INTO Plane VALUES ('Limo', 'Westland', '200', DATE '2031-07-23', '2015', '014');
INSERT INTO Plane VALUES ('Wess', 'Westland', '230', DATE '2026-11-06', '2011', '004');
INSERT INTO Plane VALUES ('280', 'Wibault', '220', DATE '2045-10-23', '2030', '005');
INSERT INTO Plane VALUES ('360', 'Wibault', '190', DATE '2014-02-11', '2002', '008');
INSERT INTO Plane VALUES ('Yak-', 'Yakovlev', '210', DATE '2036-08-12', '2029', '007');
INSERT INTO Plane VALUES ('E-4/', 'Zeppelin-S', '230', DATE '2010-09-10', '2010', '007');
INSERT INTO Plane VALUES ('DHC-', 'de Havilla', '220', DATE '2004-03-04', '2001', '014');
INSERT INTO Plane VALUES ('Come', 'de Havilla', '290', DATE '2032-03-20', '2016', '009');
INSERT INTO Plane VALUES ('DH.3', 'de Havilla', '280', DATE '2035-04-04', '2017', '008');
INSERT INTO Plane VALUES ('DH.5', 'de Havilla', '220', DATE '2015-04-01', '2002', '007');
INSERT INTO Plane VALUES ('DH.6', 'de Havilla', '20', DATE '2004-05-08', '1990', '009');
INSERT INTO Plane VALUES ('Dove', 'de Havilla', '190', DATE '2037-12-27', '2023', '007');
INSERT INTO Plane VALUES ('Drag', 'de Havilla', '90', DATE '2030-01-10', '2012', '008');
INSERT INTO Plane VALUES ('Expr', 'de Havilla', '160', DATE '2028-10-09', '2018', '001');
INSERT INTO Plane VALUES ('Fox ', 'de Havilla', '160', DATE '2021-07-09', '2021', '008');
INSERT INTO Plane VALUES ('Herc', 'de Havilla', '180', DATE '2012-06-28', '2003', '012');
INSERT INTO Plane VALUES ('Hero', 'de Havilla', '220', DATE '2019-02-16', '2008', '010');
COMMIT;
